/*  flexShow Stack by RWExtras */


#rw_gallerystacks_in_5702_page15 div.rwcontent {
	display: none;
	width: 960px;
	 float: left; 
	padding: 0;
}
#rw_gallerystacks_in_5702_page15 div.rwcontent a, #rw_gallerystacks_in_5702_page15 div.rwnavigation a {
	text-decoration: none;
	color: #CCCCCC;
}
#rw_gallerystacks_in_5702_page15 div.rwcontent a:focus, #rw_gallerystacks_in_5702_page15 div.rwcontent a:hover, #rw_gallerystacks_in_5702_page15 div.rwcontent a:active {
	text-decoration: underline;
}
#rw_gallerystacks_in_5702_page15 div.rwcontrols {
	margin-top: 3px;
	margin-bottom: 8px;
	 display: none; 
}
#rw_gallerystacks_in_5702_page15 div.rwcontrols a {
	padding: 5px;
}
#rw_gallerystacks_in_5702_page15 div.ss-controls {
	float: left;
}
#rw_gallerystacks_in_5702_page15 div.nav-controls {
	float: right;
}
#rw_gallerystacks_in_5702_page15 div.slideshow-container {
	position: relative;
	clear: both;
	height: 300px;
}
#rw_gallerystacks_in_5702_page15 div.rwloader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('../files/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 960px;
	height: 300px;
}
#rw_gallerystacks_in_5702_page15 div.rwslideshow {
	width: 960px;
}
#rw_gallerystacks_in_5702_page15 div.rwslideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
#rw_gallerystacks_in_5702_page15 div.rwslideshow a.advance-link {
	display: block;
	width: 960px;
	height: 300px;
	text-align: center;
	line-height: 300px; /* Check here... */
}
#rw_gallerystacks_in_5702_page15 div.rwslideshow a.advance-link:hover, #rw_gallerystacks_in_5702_page15 div.rwslideshow a.advance-link:active, #rw_gallerystacks_in_5702_page15 div.rwslideshow a.advance-link:visited {
	text-decoration: none;
}
#rw_gallerystacks_in_5702_page15 div.rwslideshow img {
}
#rw_gallerystacks_in_5702_page15 div.rwcaption-container {
	position: relative;
	height: 100px;
	margin-left: 0px;
	width: 960px;
	padding: 0;
	 display: none; 
	
}
#rw_gallerystacks_in_5702_page15 span.image-caption {
	display: block;
	position: absolute;
	top: 0;
	left: 0px;
	color: #000000;
	font-size: 100%;
}
#rw_gallerystacks_in_5702_page15 div.rwcaption {
	 padding: 5px 0; 
	height: 90px;
}
#rw_gallerystacks_in_5702_page15 div.image-title {
	font-weight: bold;
	font-size: 20px;
	color: #000000;
	 display: none; 
}
#rw_gallerystacks_in_5702_page15 div.image-desc {
	line-height: 1.3em;
	padding-top: 10px;
}
#rw_gallerystacks_in_5702_page15 div.rwnavigation {
	 float: right; 
}
#rw_gallerystacks_in_5702_page15 ul.rwthumbs {
	 float: right; 
	clear: both;
	margin: 0;
	padding: 0;
}
#rw_gallerystacks_in_5702_page15 #thumbsstacks_in_5702_page15 ul.rwthumbs, #rw_gallerystacks_in_5702_page15 #thumbsstacks_in_5702_page15 li {
	margin:0;
}
#rw_gallerystacks_in_5702_page15 ul.rwthumbs li {
	float: left;
	padding: 0;
	 margin: 0px 0px 3px 3px !important; 
	list-style: none;
}
#rw_gallerystacks_in_5702_page15 #thumbsstacks_in_5702_page15 .stacks_out, #rw_gallerystacks_in_5702_page15 #thumbsstacks_in_5702_page15 .stacks_out .stacks_in {
margin:0 !important;
padding:0 !important;
}
#rw_gallerystacks_in_5702_page15 a.rwthumb {
	padding: 2px;
	display: block; border: 1px solid #ccc;
}
#rw_gallerystacks_in_5702_page15 ul.rwthumbs li.selected a.rwthumb {
	 background-color: transparent; 
}
#rw_gallerystacks_in_5702_page15 a.rwthumb:focus {
	outline: none;
}
#rw_gallerystacks_in_5702_page15 ul.rwthumbs img {
	border: none;
	display: block;
	width: 100px;
}
#rw_gallerystacks_in_5702_page15 div.rwpagination {
	clear: both;
}
#rw_gallerystacks_in_5702_page15 div.rwnavigation div.rwtop {
	 margin: 0px 0 8px 5px; 
	 display: none; 
}
#rw_gallerystacks_in_5702_page15 div.rwnavigation div.rwbottom {
	 margin: 0px 0 0px 5px; 
	 display: none; 
}
#rw_gallerystacks_in_5702_page15 div.rwpagination a, #rw_gallerystacks_in_5702_page15 div.rwpagination span.current, #rw_gallerystacks_in_5702_page15 div.rwpagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 4px 7px;
}
#rw_gallerystacks_in_5702_page15 div.rwpagination a:hover {
	background-color: #999999;
	text-decoration: none;
}
#rw_gallerystacks_in_5702_page15 div.rwpagination span.current {
	font-weight: bold;
	background-color: #000000;
	color: #fff;
}
#rw_gallerystacks_in_5702_page15 div.rwpagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}
#thumbsstacks_in_5702_page15 .stacks_out {
	float: left;
}
#rw_gallerystacks_in_5702_page15 {
	border: 0px solid #CCCCCC;
	-webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px;
	 background-color: #FFFFFF; 
	 float: right; 
	 margin: 0 auto; float: none; 
	
	padding: 0px;
	text-shadow: none;
}
#rw_gallerystacks_in_5702_page15 img {
	padding: 0;
}
#rw_gallerystacks_in_5702_page15 a:hover, #rw_gallerystacks_in_5702_page15 a:active {
	background-color: transparent;
}
#rw_gallerystacks_in_5702_page15 {}

/* End of flexShow Stack by RWExtras */
#stacks_in_231_page15 {
	padding: 30px 0px 20px 0px;
}

#stacks_in_232_page15 {
	letter-spacing: 1px;
	font-size: 150%;
}

#stacks_in_322_page15 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_325_page15 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_325_page15 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_325_page15 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_325_page15 {
	border: solid #999999;
	border-width: 3px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_327_page15 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_329_page15 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_330_page15 {
	text-transform: capitalize;
}

#stacks_in_331_page15 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_332_page15 {
	font-size: 95%;
}

#stacks_in_334_page15 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_361_page15 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_408_page15 {
	text-transform: capitalize;
}

#stacks_in_409_page15 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_410_page15 {
	font-size: 95%;
}

#stacks_in_412_page15 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_414_page15 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_415_page15 {
	text-transform: capitalize;
}

#stacks_in_416_page15 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_417_page15 {
	font-size: 95%;
}

#stacks_in_1093_page15 {
	margin: 60px 0px 15px 0px;
}
